
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\fortress\chars\ethelreal\evilrobe.psa %DESTFILE%
if errorlevel 1 goto ending
bff_psa %XWORLD%\fortress\chars\mike\mike.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\fortress\chars\knight\thrice.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\critters\bat.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
rem bff_psa %XWORLD%\generic\chars\critters\weevil.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\frogspel.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\boomer.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\blades.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\beach.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


goto okay

:ending

echo *** There were errors ***

:okay
